{
	Init[ (s)
	{
		SetName(1061);
		SetSkin(9);
		SetExpWorth(360);
		SetAggressive(true);
		SetLevel(8);
		SetAttack(7);
		SetDefense(5);
		SetSpellcast(0);
		SetMagicResistance(3);
		SetDamageMin(5);
		SetDamageMax(19);
		SetArmorValue(5);
		SetMaxHealth(40);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);
		SetAttachedWeapon(222);

		SetMob(1);
	}]

}
